.sec04 .cts-r .txt {padding-top: 0;}

.ft-info-wrap li {display: flex; align-items: baseline !important; flex-direction: column; gap: 0 !important;}
.add-tel {display: flex; flex-direction: column; width: 100%;}
.add-tel .p-em2 {margin-left: 0.25rem;}
#footer .ft-info li .txt {width: 100%;}
#footer .ft-info li span {width: 100%; text-align: left; padding-left: 1rem;}
#footer .ft-info li:not(:nth-child(2)) span {letter-spacing: 0;}